#partenaires{
    height: 100vh;
}
#partenaires :where(h2,#bandeau,p.engagement) {
    color: white;
}
#partenaires :where(h1,h2){
    text-align: center;
}
#partenaires #bandeau{
    background-color: #434348;
    padding: 2%;
}
#partenaires #bandeau p {
    padding-left: 10%;
    font-style: italic;
}
#partenaires h1 {
    color: var(--colorViolet);
    font-size: x-large;
}
#partenaires h1.rejoindre {
    font-size: xx-large;
}
#partenaires h2{
    font-size: larger;
}
#partenaires ul{
    list-style-type: none;
}
#partenaires li {
    color: #c7cdd6;
}
#partenaires p.engagement {
    margin-bottom: 1.5%;
}
@media only screen and (max-width: 769px) {
    #partenaires{
        height: 100vh;
    }
    #partenaires :where(h1,h2,li,p,p.engagement){
        font-size: medium;
    }
    #partenaires ul{
        display: flex;
        flex-direction: row;
    }
    #partenaires ul li { 
        margin-right: 1%;
    }
}
@media only screen and (max-width: 426px) {
    #partenaires{
        height: auto;
        padding-top: 17%;
    }
}